[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: DSA-1834-1 vs. tracker



On Wed, 15 Jul 2009 22:54:47 +0200 Francesco Poli wrote:

[...]
> DSA-1834-1 [1] claims that CVE-2009-1890 and CVE-2009-1891
> are fixed by appropriate apache2 updates, but the DSA tracker page [2]
> incorrectly refers to CVE-2009-1889 (which is a pidgin vulnerability!),
> rather than to  CVE-2009-1890.
[...]
> [1] http://lists.debian.org/debian-security-announce/2009/msg00148.html
> [2] http://security-tracker.debian.net/tracker/DSA-1834-1

Update: now the DSA tracker page [2] only refers to CVE-2009-1891: it
should refer to CVE-2009-1890, as well...

Please fix this inconsistency.

-- 
 New location for my website! Update your bookmarks!
 http://www.inventati.org/frx
..................................................... Francesco Poli .
 GnuPG key fpr == C979 F34B 27CE 5CD8 DC12  31B5 78F4 279B DD6D FCF4

Attachment: pgpUW7VKOJn3M.pgp
Description: PGP signature


Reply to: